Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 20:19:08 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc I Am Who I Am !!!??????                    1           11:58 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:58 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:58 PM, 11th Nov                     I Am Who I Am !!!??????                    1           11:58 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Hello I Am Who I Am !!!?????? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:58 PM, 11th Nov                     I Am Who I Am !!!??????                    3           11:59 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            11:59 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:59 PM, 11th Nov                     I Am Who I Am !!!??????                    2           11:59 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:59 PM, 11th Nov                     I Am Who I Am !!!??????                    1           11:59 PM, 11th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:59 PM, 11th Nov                     I Am Who I Am !!!??????                    [email-masked]           12:00 AM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:00 AM, 12th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:00 AM, 12th Nov                     I Am Who I Am !!!??????                    Ok           12:00 AM, 12th Nov                     I Am Who I Am !!!??????                    Again           12:00 AM, 12th Nov                     I Am Who I Am !!!??????                    We chatted earlier           12:00 AM, 12th Nov                     I Am Who I Am !!!??????                    I tried everything and the I can't pay with the shukran           12:01 AM, 12th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:02 AM, 12th Nov                   Mohammed                   Could you please share with us a screenshot of the issue so that I can assist you further?           12:03 AM, 12th Nov                     I Am Who I Am !!!??????                    Yes hold on           12:03 AM, 12th Nov                     I Am Who I Am !!!??????                    Does not let me click it and it's not highlighted           12:05 AM, 12th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:06 AM, 12th Nov                     I Am Who I Am !!!??????                    Oh and by when will that be coz I wish to use it before the sale ends           12:07 AM, 12th Nov                     I Am Who I Am !!!??????                    And it's not fair           12:07 AM, 12th Nov                     I Am Who I Am !!!??????                    I even removed the max and splash app, did a trial there too and it is the same           12:08 AM, 12th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:09 AM, 12th Nov                   Mohammed                   We will check with our team and get back to you soon enough           12:10 AM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:10 AM, 12th Nov                     I Am Who I Am !!!??????                    I want this fixed before the sale ends           12:10 AM, 12th Nov                     I Am Who I Am !!!??????                    And when does the sale end pls           12:10 AM, 12th Nov                     I Am Who I Am !!!??????                    I got a gift for my mom so pls It would really upset me if I can't afford go buy her few of those things           12:11 AM, 12th Nov                     I Am Who I Am !!!??????                    How will I know it's fixed           12:11 AM, 12th Nov                     I Am Who I Am !!!??????                    Will anyone connect with me to tell me so as its 12 I won't b awake all night           12:11 AM, 12th Nov                     I Am Who I Am !!!??????                    Trying           12:11 AM, 12th Nov                   Mohammed                   We will fix it and update you via your email address ASAP           12:14 AM, 12th Nov                     I Am Who I Am !!!??????                    Let's see pls do the needful           12:14 AM, 12th Nov                     I Am Who I Am !!!??????                    I would really appreciate it           12:14 AM, 12th Nov                     I Am Who I Am !!!??????                    Thank you           12:14 AM, 12th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 AM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248118